<h3>Teachers List </h3>
<style>
 table,
 td,
 th {
     border: 1px solid white;
     text-align: center;

 }

 table {
     width: 30%;
 }

 th,
 td {
     padding: 5px;
 }
</style>
<br>


<table align="center">
 <tr>
   <th > Id</th>
   <th > Name</th>
 </tr>
 <tr *ngFor="let teacher of teacherList">
   <td >{{teacher.id}}</td> 
   <td >{{teacher.name}}</td>
</tr>
</table>
